
.list {

    overflow: scroll;
  
    overflow-x: hidden;
  
    height: 70%;
  
    padding-right: 0.5rem;
  
  }
  
   
  
  .list-elem {
  
    border: 1px solid black;
  
    padding: 0.5rem 5rem;
  
    list-style: none;
  
    text-align: center;
  
    margin-bottom: 1rem;
  
    cursor: pointer;
  
    background-color: white;
  
    font-size: 2rem;
  
    border-radius: 3px;
  
  }
  
   
  
  .list-elem:hover {
  
    background-color: black;
  
    color: white;
  
  }
  